/*
Theme Name: royella child
Tags:  custom-menu, editor-style, featured-images
Template: royella
Version: 1.0.0
*/


@import '../royella/style.css';



/*---------------------------------
      write your css from here
------------------------------------*/



a#scrollUp {
    display: none !important;
}

selector.elementor-sticky--effects{
background-color: #EFDD43 !important;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
}
selector{
transition: background-color 1s ease !important;
}
selector.elementor-sticky--effects >.elementor-container{
min-height: 70px;
}
selector > .elementor-container{
transition: min-height 1s ease !important;
}

.header-img img {
max-width: 170px;
height: auto;
transition: all 0.5s ease;
}
.elementor-sticky--effects .header-img img {
max-width: 150px;
height: auto;
}


.elementor-element.elementor-element-25f68d3.header-img.e-flex.e-con-boxed.e-con.e-parent.e-lazyloaded.sticky {
    background: #EFDD43 !important;
}